body {
  background: linear-gradient(135deg, #e9d8b9 0%, #e9d8b9 100%);
}
.banner {
  background: #fff;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #bc955c;
  text-align: center;
  padding: 20px;
}
.banner img {
  width: 200px;
}
.carrusel {
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  color: #bc955c;
}
.contacto {
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  color: #bc955c;
}
.carousel-item img {
  height: 400px;
  object-fit: cover;
}
.gradiente {
  background: #fffffff0;
  color: #bc955c;
}
.footer {
  grid-area: footer;
}

textarea {
  resize: none;
  width: 100%;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-bottom: 20px;
}
/* Estilo para el control de busqueda */
.search-wrapper {
  max-width: 100%;
  margin: 20px auto;
}
.search-wrapper .input-group {
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  border-radius: 30px;
  overflow: hidden;
}
.search-wrapper .form-control {
  border: none;
  padding-left: 20px;
}
.search-wrapper .form-control:focus {
  box-shadow: none;
}
.search-wrapper .btn {
  border-radius: 0 30px 30px 0;
  padding-left: 25px;
  padding-right: 25px;
}
@media only screen and (max-width: 768px) {
  .section {
    padding: 0;
  }
  .faq {
    border-radius: 0;
    width: 100dvw;
  }
}
